<?xml version='1.0' encoding='utf-8'?>
<Tagtable name='CONSTANTS'>
    <Constant type='BOOL' remark='' value='0'>g_LIT1</Constant>
    <Constant type='BOOL' remark='' value='1'>g_LIT2</Constant>
    <Constant type='BYTE' remark='' value='0'>p_l1</Constant>
    <Constant type='BYTE' remark='' value='1'>p_l6</Constant>
    <Constant type='BYTE' remark='' value='2'>p_l7</Constant>
    <Constant type='BYTE' remark='' value='3'>p_l8</Constant>
    <Constant type='BYTE' remark='' value='4'>p_l9</Constant>
    <Constant type='BYTE' remark='' value='5'>p_l10</Constant>
    <Constant type='BYTE' remark='' value='6'>p_l11</Constant>
    <Constant type='BYTE' remark='' value='7'>p_l12</Constant>
    <Constant type='BYTE' remark='' value='8'>p_l13</Constant>
    <Constant type='BYTE' remark='' value='9'>p_l14</Constant>
    <Constant type='BYTE' remark='' value='10'>p_l15</Constant>
    <Constant type='BYTE' remark='' value='11'>p_l16</Constant>
    <Constant type='BYTE' remark='' value='12'>p_l17</Constant>
    <Constant type='BYTE' remark='' value='13'>p_l18a</Constant>
    <Constant type='BYTE' remark='' value='14'>p_l18b</Constant>
    <Constant type='BYTE' remark='' value='15'>p_l19</Constant>
    <Constant type='BYTE' remark='' value='16'>p_l20</Constant>
    <Constant type='BYTE' remark='' value='17'>p_l21</Constant>
    <Constant type='BYTE' remark='' value='18'>p_l22a</Constant>
    <Constant type='BYTE' remark='' value='19'>p_l22b</Constant>
    <Constant type='BYTE' remark='' value='20'>p_l23</Constant>
</Tagtable>
